MexicoCity88
{
  AI Vehicle Filter = Barcelona

  TestDayDay = Wednesday
  TestDayStart = 9:00
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice2Day = Friday
  Practice2Start = 16:00
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify2Day = Saturday
  Qualify2Start = 16:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  RaceDay = Sunday
  RaceStart = 11:30
  RaceLaps = 122
  RaceTime = 180
  RaceTimeScaled = 180

  Attrition = 32
  
  TrackName = MexicoCity1988
  EventName = Mexico City Grand Prix 1988
  GrandPrixName = Mexico City Grand Prix 1988 //This must be the same as event name in order to sort circuit info correctly.
  VenueName = MexicoCity1988
  Location = Mexico City, Mexico
  Length = 2.726 mi. / 4.386 km
  Track Record =  Jorge Goeters 1:27.696

  SettingsFolder = MexicoCity88
  SettingsCopy = Grip.svm
  SettingsCopy = MexicoCity88.svm
  SettingsAI =  MexicoCity88.SVM



// Locality
  Region = South
  Average rain = 0.2
  RainLightScale = 0.85
  RainFogScale = 0.95
  RainFogColourScale = 0.15
  RainCloudScale = 1.0

  // Scene Lighting

  SunriseAmbientColour = (150,132,130)
  SunriseDirectionalColour = (175,178,210)
  SunriseFogColour = (68,118,155)
  SunriseFogIn = 0.0
  SunriseFogOut = 1600.0
  SunriseFogDensity = 0.6
  RainSunriseAmbientColour = (85,85,85)
  RainSunriseDirectionalColour = (45,45,45) 
  RainSunriseFogColour = (43,53,55)
  RainSunriseFogIn = -50.0
  RainSunriseFogOut = 650.0

  DayAmbientColour = (135,130,128)
  DayDirectionalColour = (255,250,248)
  DayFogColour = (250,240,235)
  DayFogIn = 20.0
  DayFogOut = 1800.0
  DayFogDensity = 0.8
  RainDayAmbientColour = (105,105,105)
  RainDayDirectionalColour = (45,45,45)
  RainDayFogColour = (79,83,82)
  RainDayFogIn = -10.0
  RainDayFogOut = 950.0


  SunsetAmbientColour = (108,124,144)
  SunsetDirectionalColour = (215,172,72)
  SunsetFogColour = (60,68,85)
  SunsetFogIn = 100.0
  SunsetFogOut = 2000.0
  SunsetFogDensity = 0.5
  RainSunsetAmbientColour = (72,70,70)
  RainSunsetDirectionalColour = (35,32,32)
  RainSunsetFogColour = (37,41,35) 
  RainSunsetFogIn = -50.0
  RainSunsetFogOut = 750.0

  NightAmbientColour = (25,27,40)
  NightDirectionalColour = (29,34,54)
  NightFogColour = (4,7,19)
  NightFogIn = 120.0
  NightFogOut = 1200.0
  NightFogDensity = 0.5
  RainNightAmbientColour = (25,25,25)
  RainNightDirectionalColour = (15,15,15)
  RainNightFogColour = (23,25,24)
  RainNighttFogIn = -50.0
  RainNightFogOut = 650.0


  

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=20.0

  Latitude = 43.9056 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 270.219725 // in degrees (def. 245)
  RaceDate = August 30 // (def. July 1)

  HorizonRadius = 662.751
  HorizonMaxHeight = 51
  HorizonMinHeight = 32

  Max Vehicles = 32

// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.

 PitOrder
 {
  PitGroup=BMS
  PitGroup=JMB360 
  PitGroup=JMB550
  PitGroup=Freisinger03
  PitGroup=ForceOne
  PitGroup=ListerRacing
  PitGroup=RWSYukos
  PitGroup=GrahamNash
  PitGroup=Creation
  PitGroup=Eurotech
  PitGroup=Cirtek03
  PitGroup=Larbre
  PitGroup=TMC
 }

// Number of vehicles sharing each pitstall.  The number of entries
// here must match the number of entries in the PitOrder above.

 NumberSharingPit
 {
  Vehicles=2 // BMS
  Vehicles=2 // JMB360
  Vehicles=2 // JMB550
  Vehicles=2 // Freisinger03
  Vehicles=2 // ForceOne
  Vehicles=2 // ListerRacing
  Vehicles=2 // RWSYukos
  Vehicles=2 // GrahamNash
  Vehicles=2 // Creation
  Vehicles=2 // Eurotech
  Vehicles=2 // Cirtek03
  Vehicles=2 // Larbre
  Vehicles=2 // TMC
 } 
}






